#main.product-grid .grid_holder .item .image img{ height:100%; width:100%; max-height:1000px; max-width:100%; border:none; }


body.show_loading_img{ overflow:hidden; }
#mydiv{ position:fixed; top:0; left:0; right:0; bottom:0; background:#000; z-index:99999; opacity:0.7; }
#loading_img{ position:fixed; top:0; left:0; right:0; bottom:0; z-index:999999; }
#loading_img img{ position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); transform:translate(-50%,-50%); }

#loading_img p{ position:absolute; top:58%; left:50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); transform:translate(-50%,-50%); color: #fff;
    font-size: 18px;
    font-weight: bold; }


.cart-info table.contrast_font tr td.image.mobile_hide img{ width:100%; height:100%; max-height:100px; max-width:100px; }